Topic
No replies
dweiand
dweiand
1 Post
ACCEPTED ANSWER

Pinned topic CA1S in CICS TS V4.1

‏2009-07-31T23:25:19Z |
I am not able to get CA1S running with GA CICS TS V4.1, Java 6 SR4, and z/OS 1.10.

On the same z/OS I can successfully run CA1S with CICS TS V3.2, Java 5 SR8.

With -verbose:class the following messages are after the attempt to load PHPDouble:
Unhandled exception
Type=Floating point error vmState=0x00000000
..... more .....

Any suggestions?

-Dennis